RubyGems Navigation menu

activerecord-be_readonly 的反向依赖 Latest version of the following gems require activerecord-be_readonly

下载总次数 365,559

这个版本 255,235

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: